
.justice-container  { width: 90px; height: 125px; background-color: #ccc; border: 1px solid #333; padding: 10px; margin: 12px 10px; float: left; }
.justice-container span { display: block; text-align: center; }
.justice-container img { width: 80px; height: 80px; }
span.outcome { display: none; }
.predicted { background-color: #eee; }
.predicted span { font-size: 1.5em; margin-top: 1.5em; }

#justices td         {vertical-align: top; }
.prediction-target { border: 2px solid #000; width: 285px; height: 125px; margin: 10px; padding: 10px; float: left;}
.prediction-target h2 { margin: 0 0 !important; font-size: 1.2em !important;}
.prediction-target img { float: left; padding: 3px; }
#prediction-remand { border-color: #e71e60; background-color: #eed0da; }
#prediction-affirm { border-color: #71bd65; background-color: #cadfc7; }
#prediction-recuse { border-color: #8e91ac; background-color: #cbcfeb; }
span.Reverse { color: #e71e60; font-weight: bold; }
span.Affirm { color: #71bd65; font-weight: bold; }
span.Recuse { color: #8e91ac; font-weight: bold; }

#outcomes { margin: 20px auto; }
#outcomes .justice-container { width: 70px; height: 120px; padding: 2px; margin: 5px;  }
#outcomes .justice-container img { width: 60px; height: 75px; }
#outcomes span { font-size: 0.8em; }
#outcomes span.outcome { display: block; }
#outcomes div  { color: #000; text-transform: capitalize; text-align: center; }
#outcomes div.remand { background-color: #e71e60; }
#outcomes div.affirm { background-color: #71bd65; }
#outcomes div.recuse { background-color: #8e91ac; }


.ui-state-active     { background-color: #efefef !important; }
#message {display: none; padding: 3px; width: 50%; margin: 0 auto; background-color: #a0d785; }
